MyBB has released updates today that fix vulnerabilities version 1.8.20 and older that could allow an attacker to take complete control over a site and potentially the server. […]

from https://www.bleepingcomputer.com/news/security/mybb-forum-patches-vulnerabilities-that-allow-site-takeover/